## libmodule-want-perl 0.6

=== debian/changelog ===
libmodule-want-perl (0.6-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 19 Nov 2022 19:59:22 +0000

libmodule-want-perl (0.6-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libmodule-want-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 11:10:16 +0100

libmodule-want-perl (0.6-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 20:24:37 +0100

libmodule-want-perl (0.6-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 19:27:15 +0100

libmodule-want-perl (0.6-2) unstable; urgency=medium

  * Team upload.
  * Update Vcs-Browser URL to cgit web frontend
  * Declare the package autopkgtestable
  * Declare compliance with Debian policy 3.9.6
  * Add explicit Build-Depends on libmodule-build-perl

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 07 Jun 2015 16:02:46 +0200

libmodule-want-perl (0.6-1) unstable; urgency=low

  * Initial release (closes: #733903).

 -- gregor herrmann <gregoa@debian.org>  Thu, 02 Jan 2014 00:01:30 +0100
