=== debian/watch ===
version=4
https://metacpan.org/release/Module-Want   .*/Module-Want-v?@ANY_VERSION@@ARCHIVE_EXT@$
